Data.CharSet

# Set type

data CharSet

# Operators

(\\)

# Query

null

size

member

notMember

overlaps

isSubsetOf

isComplemented

# Construction

build

empty

singleton

full

insert

delete

complement

range

# Combine

union

intersection

difference

# Filter

filter

partition

# Map

map

# Fold

fold

# Conversion

## List

toList

fromList

## Ordered list

toAscList

fromAscList

fromDistinctAscList

## IntMaps

fromCharSet

toCharSet

## Array

toArray